Bug 98117 - ypserv-2.8-0.9E.i386.rpm incorrectly moves Makefile
ypserv-2.8-0.9E.i386.rpm incorrectly moves Makefile
Product: Red Hat Linux
Classification: Retired
Component: ypserv (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Steve Dickson
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2003-06-26 16:16 EDT by Joseph Shraibman
Modified: 2015-01-07 19:05 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEL4 U4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-14 22:14:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joseph Shraibman 2003-06-26 16:16:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030624

Description of problem:
When upgrading ypserv per https://rhn.redhat.com/errata/RHSA-2003-173.html this

warning: /var/yp/Makefile saved as /var/yp/Makefile.rpmsave

Since the only difference between the to Makefiles in that /bin/gawk was changed
to /usr/bin/gawk (which is a symlink to /bin/gawk anyway) what was the point of
making people put their Makefiles back where they should be?

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1. rpm -Fvh http://updates.redhat.com/8.0/en/os/i386/ypserv-2.8-0.80E.i386.rpm

Actual Results:  warning: /var/yp/Makefile saved as /var/yp/Makefile.rpmsave

Additional info: I'm filing this for the rh 8 rpm, but it probably applies to
all the rpms in the errata.
Comment 1 Bill Nottingham 2006-08-07 14:57:43 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 Joseph Shraibman 2006-08-14 22:13:20 EDT
This is not a problem with the ypserv rpm just released for Redhat Enterprise 4
Comment 3 Bill Nottingham 2006-08-14 22:14:43 EDT
OK, closing.

Note You need to log in before you can comment on or make changes to this bug.